[ubuntu/maverick] virt-manager 0.8.4-2ubuntu1 (Accepted)

Loic Minier loic.minier at ubuntu.com
Sat May 29 12:00:15 BST 2010


virt-manager (0.8.4-2ubuntu1) maverick; urgency=low

  * Merge with Debian:
    - Drop patches 0004-Fix-tapering-issue-for-fully-filled-graph,
      app_indicator_support, autodetect-nc-params, dont-lie-about-keymap,
      merged upstream.
    - Update patch send-conn-to-virtinst to match the final upstream commit.
    - Update patch qemu-system-by-default to match upstream changes.
    - Refresh patches da_l10n, show_session_or_system_in_console,
      more_helpful_error_message.
    - Remaining changes:
      + Depend on python-appindicator for appindicator support.
      + Saner rules, using gnome.mk and an explicit call to dh_pysupport
        instead of risky constructs, and using proper inclusion order.
      + Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
        where the Application Indicator can find it.
      + Add patch da_l10n.patch since it is not integrated.
      + Add patch show_session_or_system_in_console to make the overview
        screen show which local qemu session you're connected to.
      + Add patch more_helpful_error_message to explain to the user why he
        can't connect to qemu:///system and what he can do fix it. LP #198957
      + Add patch qemu-system-by-default to automatically add qemu:///system
        to the list of hypervisors if the user has write access to the UNIX
        socket. LP #226899
      + Add patch send-conn-to-virtinst to add connection info to
        virtinst.VirtualGraphics so a resonable keymap can be decided based on
        driver.
  * Drop patchsys-quilt include since dpkg-source does the quilt dance for us.

virt-manager (0.8.4-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [3a0130f] Bump virtinst dependency version to 0.500.3. Closes: #575522

virt-manager (0.8.4-1) unstable; urgency=low

  * [884f511] Imported Upstream version 0.8.4
  * [835766b] Drop patches.
  * [cc8c30f] Switch to new source format 3.0 (quilt).
  * [d4d54cd] Clean debian/rules clean target.

virt-manager (0.8.3-3) unstable; urgency=low

  * [1373ca0] Fix tapering issue for fully filled graph. (Closes:
    #572065) - thanks to Jan Ondrej

virt-manager (0.8.3-2) unstable; urgency=low

  * [598b4ea] Update french translation.

virt-manager (0.8.3-1) unstable; urgency=low

  [ Guido Günther ]
  * [becccfa] Drop hal dependency

  [ Laurent Léonard ]
  * [c1e3848] Imported Upstream version 0.8.3
  * [f234d09] Drop patches.
  * [380454f] Bump virtinst dependency version to 0.500.2.
  * [0876fbe] Bump Standards-Version to 3.8.4.
  * [7fa85de] Change python-dev and python-gtk2-dev dependencies to
    python-all.

Date: Sat, 29 May 2010 11:48:03 +0200
Changed-By: Loïc Minier <loic.minier at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Loïc Minier <lool at dooz.org>
https://launchpad.net/ubuntu/maverick/+source/virt-manager/0.8.4-2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 29 May 2010 11:48:03 +0200
Source: virt-manager
Binary: virt-manager
Architecture: source
Version: 0.8.4-2ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Loïc Minier <loic.minier at ubuntu.com>
Description: 
 virt-manager - desktop application for managing virtual machines
Closes: 572065 575522
Changes: 
 virt-manager (0.8.4-2ubuntu1) maverick; urgency=low
 .
   * Merge with Debian:
     - Drop patches 0004-Fix-tapering-issue-for-fully-filled-graph,
       app_indicator_support, autodetect-nc-params, dont-lie-about-keymap,
       merged upstream.
     - Update patch send-conn-to-virtinst to match the final upstream commit.
     - Update patch qemu-system-by-default to match upstream changes.
     - Refresh patches da_l10n, show_session_or_system_in_console,
       more_helpful_error_message.
     - Remaining changes:
       + Depend on python-appindicator for appindicator support.
       + Saner rules, using gnome.mk and an explicit call to dh_pysupport
         instead of risky constructs, and using proper inclusion order.
       + Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
         where the Application Indicator can find it.
       + Add patch da_l10n.patch since it is not integrated.
       + Add patch show_session_or_system_in_console to make the overview
         screen show which local qemu session you're connected to.
       + Add patch more_helpful_error_message to explain to the user why he
         can't connect to qemu:///system and what he can do fix it. LP #198957
       + Add patch qemu-system-by-default to automatically add qemu:///system
         to the list of hypervisors if the user has write access to the UNIX
         socket. LP #226899
       + Add patch send-conn-to-virtinst to add connection info to
         virtinst.VirtualGraphics so a resonable keymap can be decided based on
         driver.
   * Drop patchsys-quilt include since dpkg-source does the quilt dance for us.
 .
 virt-manager (0.8.4-2) unstable; urgency=low
 .
   [ Laurent Léonard ]
   * [3a0130f] Bump virtinst dependency version to 0.500.3. Closes: #575522
 .
 virt-manager (0.8.4-1) unstable; urgency=low
 .
   * [884f511] Imported Upstream version 0.8.4
   * [835766b] Drop patches.
   * [cc8c30f] Switch to new source format 3.0 (quilt).
   * [d4d54cd] Clean debian/rules clean target.
 .
 virt-manager (0.8.3-3) unstable; urgency=low
 .
   * [1373ca0] Fix tapering issue for fully filled graph. (Closes:
     #572065) - thanks to Jan Ondrej
 .
 virt-manager (0.8.3-2) unstable; urgency=low
 .
   * [598b4ea] Update french translation.
 .
 virt-manager (0.8.3-1) unstable; urgency=low
 .
   [ Guido Günther ]
   * [becccfa] Drop hal dependency
 .
   [ Laurent Léonard ]
   * [c1e3848] Imported Upstream version 0.8.3
   * [f234d09] Drop patches.
   * [380454f] Bump virtinst dependency version to 0.500.2.
   * [0876fbe] Bump Standards-Version to 3.8.4.
   * [7fa85de] Change python-dev and python-gtk2-dev dependencies to
     python-all.
Checksums-Sha1: 
 0aa45ec3baa37214604d18c85a0f7629dc519998 1544 virt-manager_0.8.4-2ubuntu1.dsc
 cdc8e65c84164c28ac5027c3bba46a3cd7531e96 2319338 virt-manager_0.8.4.orig.tar.gz
 fc13f751b0e005d013c2849e2ef480a4dde2062b 12113 virt-manager_0.8.4-2ubuntu1.debian.tar.gz
Checksums-Sha256: 
 9252d3162689a64bc38d65bc70a6c92098d57d80988c2ca1da0ea9ebd42ba87b 1544 virt-manager_0.8.4-2ubuntu1.dsc
 b9f7e6c6e3a552d60d711e352c3ba9cc0c025f5ef920701b74876ddd62dc8f76 2319338 virt-manager_0.8.4.orig.tar.gz
 0054c3ef38120694280a0739ea70174745b04d8daef537f92aaaca86668ce707 12113 virt-manager_0.8.4-2ubuntu1.debian.tar.gz
Files: 
 8dddb06100348cc7d7d844babb5933be 1544 admin optional virt-manager_0.8.4-2ubuntu1.dsc
 133723a0495b79669b0903533d4a4671 2319338 admin optional virt-manager_0.8.4.orig.tar.gz
 b8e89d23042a840334799adcbec879f1 12113 admin optional virt-manager_0.8.4-2ubuntu1.debian.tar.gz
Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwA8W0ACgkQ4VUX8isJIMA/eACglSI2rj3mw8XAcFjUuGDRIqdx
fq0AoKCKW4ucivFtkTay7FRdwQp0OxEX
=evEg
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list